<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Hello Spring Security</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="/css/main.css" th:href="@{/css/main.css}" />
</head>
<body>
<h1>TODO Secure this</h1>
<p>We would like to secure this page</p>
<p><a href="/index" th:href="@{/index}">Back to home page</a></p>
</body>
</html>